Subject: Fwd: Overdue Red Flags
From: Kritika Mirchandani <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Virat <[email-masked]>, robert cosgrove <[email-masked]>, Urvika Chaudhary <[email-masked]>, Mansi Chhabra <[email-masked]>, Caleb Lundinga Lodi <[email-masked]>
Date: Fri, 22 Mar 2019 07:29:48 -0700 (MST)

Hi Brian, 

I would like to inform you that the two red flags with IDs (22775 and 22811) have been assigned to TL Caleb for evaluation with his agent. I am sure that he will be reviewing them with Tanu shortly. 

    * Mansi reviewed Daniel's Red flag (ID: 22816) and would be disputing it for further assessment. 
    * Virendra Singh is on Emergency Leave and I will ask Anurag to review his flag once he is in. 

Thanks for your understanding. 

Kind Regards 
Kritika Mirchandani 

From: "Brian Sexton" <[email-masked]> 
To: "Worchuirin" <[email-masked]>, "Rosette Modiri" <[email-masked]>, "Caleb Lundinga Lodi" <[email-masked]>, "ashwinee" <[email-masked]>, "Kritika Mirchandani" <[email-masked]>, "Anurag Pradhan" <[email-masked]>, "Charanjit Singh Sandhu" <[email-masked]>, "Mansi Chhabra" <[email-masked]> 
Cc: "Urvika Chaudhary" <[email-masked]>, "Virat" <[email-masked]>, "robert cosgrove" <[email-masked]> 
Sent: Friday, March 22, 2019 7:31:25 PM 
Subject: Overdue Red Flags 

Hi all, 

Scorecard ID – TL - Agent 

22775 - Kritika - Tanu Tomar 

22811 - Kritika - Tanu Tomar 

22816 - Kritika - Daniel Ndala 

22821 - Rosette - Eduardo Fernandez 

22963 - Charanjit - Amitej Dhar 

22968 - Rosette - Natalia Cabrera 

22984 - Rosette - Himadri Sharma 

23082 - Rosette - Amit Thakur 

23172 - Charanjit - Nilarka Das 

23301 - Rosette - Amit Thakur 

23316 - Rosette - Fatoumata 

23323 - Rosette - Eduardo 

23342 - Kritika - Virendra Singh 

23399 - Rosette - Wamiq Ahmad 

23408 - Rosette - Fatoumata 

23419 - Anurag - Ashwani Panicker 

Could these red flags please be reviewed as soon as possible, they are ones that should have been done already. 

If you are caught up helping with queries on the floor, please inform your agents that you are busy and get someone to cover you on the floor. Kritika I know you are training this week, but can you review these as soon as you get a chance? 

@everyone – There are still a lot of red flags not yet reviewed from the past two days, can they be done too, I know there has been a backlog but once everyone has caught up the red flags do need to be reviewed within 24 hours (depending on if the agent is off or not). 

If any agent from one of those older red flags is no longer on your team, please communicate with their TL to get it done and marked as reviewed. 

Kind regards, 

Brian Sexton 

Team Leader India